Subject: Ticket Assigned - Damaged HH item below 50 AED - 9588569458
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 13:56:04 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below 50 AED - 9588569458 Saltanat Rashidovna                    Hi Dear           05:07 PM, 02nd Oct                     Saltanat Rashidovna                    Good morning  How are you doing? I received my order the mirror  It is broken  How can I change it ?  Thank you           05:08 PM, 02nd Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            05:27 PM, 02nd Oct                   Alhamzi                   Could you please share your order number so that I can assist you further?           05:27 PM, 02nd Oct                     Saltanat Rashidovna                    Your order 9588569458 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://homebox.app.link/RFBUzh23Mtb           05:34 PM, 02nd Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           05:41 PM, 02nd Oct                     Saltanat Rashidovna                             05:43 PM, 02nd Oct                   Alhamzi                   We apologies for the inconvenience caused.  We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.  We will escalate this issue to our team to initiate the refund of the damaged item and to avoid you any trouble you do not need to return the damaged item. At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you           05:52 PM, 02nd Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           05:52 PM, 02nd Oct                     Saltanat Rashidovna                    Ok  Thank you           05:53 PM, 02nd Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:54 PM, 02nd Oct                     Saltanat Rashidovna                    Will you refund the price ?           05:54 PM, 02nd Oct                   Alhamzi                   Yes we will           05:54 PM, 02nd Oct                     Saltanat Rashidovna                    Thank you           05:55 PM, 02nd Oct                   Alhamzi                   You do not need to return the damaged item           05:55 PM, 02nd Oct                   Alhamzi                   Do not hesitate to contact us for more assistance            05:55 PM, 02nd Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:55 PM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4950292